"""empty message

Revision ID: 96ec4f1cc25a
Revises: e58ec5d81365
Create Date: 2019-08-27 01:20:08.826949

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '96ec4f1cc25a'
down_revision = 'e58ec5d81365'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('doctrin_documents', sa.Column('isarchived', sa.Boolean(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('doctrin_documents', 'isarchived')
    # ### end Alembic commands ###
